Subject: [secdir] Assignments

From: Tero Kivinen <[email-masked]>
Date: Thu, 28 May 2015 09:55:04 +0300

Review instructions and related resources are at:
http://tools.ietf.org/area/sec/trac/wiki/SecDirReview

Alexey Melnikov is next in the rotation.

For telechat 2015-05-28

Reviewer                 LC end     Draft
Dave Cridland          T 2015-05-06 draft-ietf-dhc-dynamic-shared-v4allocation-07
Tobias Gondrom         T 2015-05-07 draft-ietf-dane-smtp-with-dane-18
Olafur Gudmundsson     T 2015-05-14 draft-ietf-kitten-sasl-oauth-22
Dan Harkins            T 2015-05-15 draft-ietf-siprec-protocol-16

For telechat 2015-06-11

Alan DeKok             T 2015-05-01 draft-ietf-dprive-problem-statement-05
Steve Hanna            T 2015-05-15 draft-ietf-rtcweb-stun-consent-freshness-13
Jeffrey Hutzelman      T 2015-06-03 draft-ietf-rtcweb-video-05
Chris Inacio           T 2015-05-28 draft-ietf-rtcweb-rtp-usage-23
Scott Kelly            T 2015-06-03 draft-ietf-httpbis-tunnel-protocol-04
Eric Osterweil         T 2015-04-29 draft-perrault-behave-deprecate-nat-mib-v1-01

Last calls and special requests:

Leif Johansson           2015-05-25 draft-ietf-mip4-multiple-tunnel-support-12
Stephen Kent             2015-06-01 draft-ietf-oauth-introspection-08
Ben Laurie               2015-06-01 draft-ietf-oauth-spop-11
Matt Lepinski            2015-06-03 draft-ietf-xmpp-6122bis-22
Chris Lonvick            2015-06-09 draft-ietf-6lo-btle-13
Catherine Meadows        2015-06-09 draft-ietf-dhc-access-network-identifier-08
Zach Shelby              2014-06-06 draft-housley-implementer-obligations-02
-- 
[email-masked]